RubyGems Navigation menu

bcms_cas 1.3.0

Allows a BrowserCMS project to connect to a CAS server to authenticate users.

Gemfile
          gem 'bcms_cas', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install bcms_cas
  
  
  
  
  
  
  

Total downloads 15,056

For this version 1,376

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - May 30, 2012 (28 KB)
  2. 1.2.2 - August 31, 2012 (27.5 KB)
  3. 1.2.0 - April 30, 2012 (27.5 KB)
  4. 1.1.3 - October 25, 2010 (13 KB)
  5. 1.1.2 - October 19, 2010 (13 KB)
Show all versions (9 total)